ServerEvents.recipes(event => {

  event.shaped('scguns:redcoat_hat', [
    'WWW',
    'W W'
  ], {
    W: 'minecraft:red_wool'
  })

  event.shaped('scguns:redcoat_coat', [
    'W W',
    'WWW',
    'WWW'
  ], {
    W: 'minecraft:red_wool'
  })

  event.shaped('scguns:redcoat_pants', [
    'WWW',
    'W W',
    'W W'
  ], {
    W: 'minecraft:red_wool'
  })

  event.shaped('scguns:redcoat_boots', [
    'W W',
    'W W'
  ], {
    W: 'minecraft:red_wool'
  })

})